function fnValidateStockItemTypeMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', MessageVars.COM_0026, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_NameTextBox', MessageVars.COM_0121, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_AccrualAccountAutoCompleteControl' + "_NameTextBox", MessageVars.IPL_0008, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ConsumptionAccountAutoCompleteControl' + "_NameTextBox", MessageVars.IPL_0009, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_InventoryAccountAutoCompleteControl' + "_NameTextBox", MessageVars.IPL_0010, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_WriteOffAccountAutoCompleteControl' + "_NameTextBox", MessageVars.IPL_0011, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_COGSAccountCodeAutoCompleteControl' + "_NameTextBox", MessageVars.IPL_0012, "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_PriceAdjustmentAutoCompleteControl' + "_NameTextBox", MessageVars.IPL_0013, "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_CodeTextBox').disabled == false)
		gE('ctl00_CP_CodeTextBox').focus();
}